Subject: Re: [AVT] V.32 AA AC in RFC2833bis

From: Tom Taylor <[email-masked]>
Date: Tue, 24 May 2005 21:52:47 -0400

Sorry to take so long to respond. I've been travelling almost 
continuously since the last IETF meeting and only now have time to 
consider your question.

V.32 is a synchronous modem at 2400, 4800, or 9600 bits/s using QAM over 
an 1800 Hz carrier modulated at 2400 baud/s. Is it still in use?

The AA and AC patterns are part of the V.32 start-up sequence, of 
course, but at the answering end, as I understand V.32, the first tone 
emitted is the 2100 Hz ANS signal for which we have already defined an 
event.

The question is therefore whether we also need to support the V.32 
calling pattern (AA) and post-ANS response (AC). Is there a real need to 
support this particular modem?

Ido Benda wrote:

> Hello all,
>
> I was wondering about the V.32 AA AC tone (600 + 3000 Hz).
>
> As we understand, this tone can appear as the modem initial tone, V.8 
> or V.25 tones.
>
> If so then it is required for detection and possibly relaying to the 
> far end using the RFC2833bis, so the other party will react appropriately.
>
> We did not see this event as part of the proposed RFC2833bis.
>
> Shouldn’t it be added?
>
> Regards,
>
> Ido Benda
>
> Amiram Allouche
>
>------------------------------------------------------------------------
>
>_______________________________________________
>Audio/Video Transport Working Group
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/avt
>  
>

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: "Yaakov Stein" <[email-masked]>
Date: Thu, 26 May 2005 08:28:52 +0200

> Thanks.  Your remarks on frequency were helpful in confirming 
> my impression.  It looks like it would be a good idea to add 
> the events AA on the calling side and AC on the answering 
> side, with advice to transition into V.150.1 modem relay 

or clear channel (RFC 4040) when modem relay is not suported

> when these are detected.

BTW, there is another interesting trigger signal that is sometimes
still seen. For pre-1993 versions of T.30 fax, the calling station may
omit the CNG tone, and start with the V.21 flags. 
Once again, it doesn't make sense to send the individual bits 
using the V.21 event defined in 2833bisdata, 
rather one should detect the V.21 flags using an appropriate
spectral feature and transition to T.38 or T.37 or clear channel.

Y(J)S